Bug 142000 - Syntax error seen on IA64 on VIDEO script
Summary: Syntax error seen on IA64 on VIDEO script
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: other (Show other bugs)
(Show other bugs)
Version: beta
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-06 17:43 UTC by Glen A. Foster
Modified: 2007-04-18 17:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-29 15:27:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2004-12-06 17:43:50 UTC
Description of problem: In running the rhr2-rhel4 cert suite on
beta-2, I just noticed a syntax error reported in the VIDEO script.  I
saw this while running the 'hardware discovery' tool in redhat-ready.

The messages I get are:

/usr/share/rhr/tests/VIDEO: line 33: syntax error near unexpected
token `esac'
/usr/share/rhr/tests/VIDEO: line 33: ` esac'

Version-Release number of selected component (if applicable):
# rpm -q rhr2-rhel4
rhr2-rhel4-0.9-14.9b

How reproducible: 100%

Comment 1 Rob Landry 2005-04-14 17:28:07 UTC
should be resolved in any rhr2-1.0 package.


Note You need to log in before you can comment on or make changes to this bug.